Upstream information

CVE-2020-13692 at MITRE

Description

PostgreSQL JDBC Driver (aka PgJDBC) before 42.2.13 allows XXE.

SUSE information

Overall state of this security issue: Pending

This issue is currently rated as having moderate severity.

CVSS v2 Scores
  National Vulnerability Database
Base Score 6.8
Vector AV:N/AC:M/Au:N/C:P/I:P/A:P
Access Vector Network
Access Complexity Medium
Authentication None
Confidentiality Impact Partial
Integrity Impact Partial
Availability Impact Partial
CVSS v3 Scores
  National Vulnerability Database SUSE
Base Score 7.7 5.6
Vector CVSS:3.1/AV:N/AC:H/PR:N/UI:N/S:U/C:H/I:L/A:H CVSS:3.1/AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:L/A:L
Access Vector Network Network
Access Complexity High High
Privileges Required None None
User Interaction None None
Scope Unchanged Unchanged
Confidentiality Impact High Low
Integrity Impact Low Low
Availability Impact High Low
CVSSv3 Version 3.1 3.1
SUSE Bugzilla entry: 1172746 [IN_PROGRESS]

No SUSE Security Announcements cross referenced.


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification.

Product(s) Source package State
SUSE Linux Enterprise High Performance Computing 12 SP4 postgresql-jdbc Affected
SUSE Linux Enterprise High Performance Computing 12 SP5 postgresql-jdbc Affected
SUSE Linux Enterprise Server 11 SP1 postgresql-jdbc Affected
SUSE Linux Enterprise Server 11 SP3 postgresql-jdbc Affected
SUSE Linux Enterprise Server 11 SP4 LTSS postgresql-jdbc Affected
SUSE Linux Enterprise Server 12 SP2 BCL postgresql-jdbc Affected
SUSE Linux Enterprise Server 12 SP2 LTSS postgresql-jdbc Affected
SUSE Linux Enterprise Server 12 SP3 BCL postgresql-jdbc Affected
SUSE Linux Enterprise Server 12 SP3 LTSS postgresql-jdbc Affected
SUSE Linux Enterprise Server 12 SP4 postgresql-jdbc Affected
SUSE Linux Enterprise Server 12 SP5 postgresql-jdbc Affected
SUSE Linux Enterprise Server for SAP Applications 12 SP2 postgresql-jdbc Affected
SUSE Linux Enterprise Server for SAP Applications 12 SP3 postgresql-jdbc Affected
SUSE Linux Enterprise Server for SAP Applications 12 SP4 postgresql-jdbc Affected
SUSE Linux Enterprise Server for SAP Applications 12 SP5 postgresql-jdbc Affected
SUSE Manager Server 4.0 Module postgresql-jdbc Affected